/* Custom CSS */

.content.hero.block.fullscreen.background.focus[id="3y707"] > div > .image > div:before { background:linear-gradient(0deg, rgba(47,80,134,0.5) 0%, rgba(47,80,134,0.7) 80%, rgba(47,80,134,0.9) 100%); }

.wrapper > .header > div > .nav > ul > li > a { font-weight:bold; }

.content.list > div > ul.list > li > .action.full a:hover:before { border-radius:10px; }

.content.list > div > ul.list > li .h2 { font-size:1em; line-height:1.2em; }

.__team ul.list li img { border-radius:10px; }

.content.list.__sponsoren > div > ul.list > li .h2 { font-size:0.7em; line-height:1.2em; text-align:center; }
.content.list.__sponsoren > div > ul.list p.img { padding:15px; background-color:#fff; margin-bottom:7px; border-radius:10px; }
.content.list.__sponsoren > div > ul.list .tag { display:none !important; }


.content.footer > div div.info ul.list .tag { display:none !important; }

.content.footer > div div.info ul.list { position:relative; display:inline-block; list-style:none; padding:0; margin:0; margin-left:-2.67%; }
.content.footer > div div.info ul.list > li { display:inline-block; position:relative; margin-left:2.67% !important; width:14% !important; }
.content.footer > div div.info ul.list > li p.img { position:relative; display:block; z-index:2; padding:10px; background-color:#fff; margin:0; margin-bottom:5px; border-radius:10px; }
.content.footer > div div.info ul.list > li img { width:100%; height:auto; display:block; }
.content.footer > div div.info ul.list > li h3 { display:none; }
.content.footer > div div.info ul.list > li > .action { position:static; }
.content.footer > div div.info ul.list > li > .action a > span { position:relative; z-index:2; }
.content.footer > div div.info ul.list > li > .action.hidden a > span { display:none; }
.content.footer > div div.info ul.list > li > .action.full a:before,
.content.footer > div div.info ul.list > li > .action.full a:after { position:absolute; z-index:1; top:5px; right:5px; bottom:5px; left:5px; content:""; display:block; background-color:none; }

.content.footer > div div.info ul.list > li > .action.full a:after { z-index:3; transform:none; background:none; }
.content.footer > div div.info ul.list > li > .action.full a:hover:before { margin:-15px; background-color:#fff; border-radius:10px; }

.content.footer > div div.info ul.list > li > .action.invisible,
.content.footer > div div.info ul.list > li > .action.invisible a { height:0!important; width:0!important; padding:0!important; margin:0!important; }
.content.footer > div div.info ul.list > li > .action.invisible a > span { display:none!important; }

@media screen and (max-width: 1023px) {
    .content.footer > div div.info ul.list > li h3 { display:none; }
}

@media screen and (max-width: 700px) {
    .content.footer > div div.info ul.list { margin-left:0 !important; }
    .content.footer > div div.info ul.list > li { margin-left:1.33% !important; margin-right:1.34% !important;}
}

.diplomarbeiten { margin-top:30px; font-size:0.8em; }
.diplomarbeiten > .record { overflow:hidden; }
.diplomarbeiten > .record:nth-child(odd) { background-color:var(--color-contrast-bg); }
.diplomarbeiten.contrast > .record:nth-child(odd) { background-color:var(--color-default-bg); }
.diplomarbeiten > .record > .name { float:left; font-weight:bold; width:25%; }
.diplomarbeiten > .record > .institution { float:left; width:25%; }
.diplomarbeiten > .record > .thesis { float:left; width:50%; }
.diplomarbeiten > .record > div > div { padding:1em 1em; }

@media screen and (max-width: 767px) {
    .diplomarbeiten > .record > .name { width:50%;}
    .diplomarbeiten > .record > .institution { width:50%; text-align:right;}
    .diplomarbeiten > .record > .thesis { float:none; width:100%;margin-bottom:5px; }
}

@media screen and (max-width: 600px) {
    .content.hero.block { overflow:hidden; }

    .content.hero > div > .image > div.slideshow > *,
    .content.hero.block.fullwidth > div > .image > div > *,
    .content.hero.block.fullscreen > div > .image > div > * {
        right:-30%;
        width:130%;
    }
}

@media screen and (max-width: 550px) {
    .diplomarbeiten > .record > .name,
    .diplomarbeiten > .record > .institution { float:none; width:100%; margin-bottom:5px; text-align:left; }
}

@media screen and (max-width: 450px) {
    .content.hero > div > .image > div.slideshow > *,
    .content.hero.block.fullwidth > div > .image > div > *,
    .content.hero.block.fullscreen > div > .image > div > * {
        right:-50%;
        width:150%;
    }
}

@media screen and (max-width: 380px) {
    .content.hero > div > .image > div.slideshow > *,
    .content.hero.block.fullwidth > div > .image > div > *,
    .content.hero.block.fullscreen > div > .image > div > * {
        right:-70%;
        width:170%;
    }
}

.input.third > div.half:first-child { width:50%; }
.input.third > div.half:first-child + div,
.input.third > div.half:first-child + div + div { width:25%; }

@media screen and (max-width: 700px) {
    .input.third > div.half:first-child,
    .input.third > div.half:first-child + div,
    .input.third > div.half:first-child + div + div { width:auto; }
}

.input.half.inline > div { width:auto !important; margin-right:40px; }

.multi > div { padding-top:1em; }